httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From luciusm0...@aol.com
Subject Re: [users@httpd] websphere 4.0.6 on RH8.0
Date Mon, 12 Jan 2004 01:56:01 GMT
Thanks soooo much Tom.  I realized, shortly after I sent it, I was in the wrong user group,
but was very pleased, as you might imagine, when I got your reply.

Couple questions:  When you say "it" will "fail" do you mean the RH8.0 o/s install or Websphere
4.0.6?  

Finally, is compat-db-3.3.11 part of RH8.0 or do I have to download it separately?

Thanks so much for your help here.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message